Subject: Re: wu-ftpd

From: Patrick Daloze <[email-masked]>
Date: Tue, 26 Mar 1996 10:02:57 -0500 (EST)

Hi,

  Maybe your path variable don't include the bin acces path to the yacc? Ensure 
that $PATH include the yacc path (/usr/ccs/bin/yacc on solaris 2.5). Use 
"man yacc" or "find / yacc -print | grep yacc" to find where it live.

Ciao!
Pat.
---                                  ,,,
                                    (. .)
--------------------------------oOO--(_)--OOo-------------------------------

   _/_/  _/_/    _/_/   Patrick Daloze               CRG, Pavillon Casault
 _/     _/  _/ _/       Professionnel de recherche   Université Laval       
_/     _/ _/  _/   _/   Analyste des systèmes        Québec, Canada, G1K 7P4
 _/_/ _/   _/  _/_/     Tel: (418) 656-7895          Fax: (418) 656-7411
 
Email: [email-masked] ** URL: http://www.crg.ulaval.ca/~daloze
----------------------------------------------------------------------------